*{
    margin: 0px;
}
.background{
    position: relative;
    min-width: 100vw;
    min-height: 100vh;
    background-image: url("/assets/img/login-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
}

.layer{
    position: absolute;
    top:0px;
    left: 0px;
    min-width: 100vw;
    min-height: 100vh;
    background-color: rgba(0, 0, 0, 0.623);
    z-index: 1;
}

.form{
    background-color: white;
    min-width: 30vw;
    margin: auto;
    z-index: 2;
    box-shadow: 0px 0px 50px black;
    border-radius: 10px;
    min-height: 20vh;
}

.form-content{
    padding:20px;
}

.form-content h1{
    text-align: center;
}

/* label focus color */
.input-field input:focus + label {
    color: #e64a19 !important;
  }
  /* label underline focus color */
  .row .input-field input:focus {
    border-bottom: 1px solid #e64a19 !important;
    box-shadow: 0 1px 0 0 #e64a19 !important
  }
 
  .input-field .prefix.active {
    color: #e64a19 !important;
  }
